/*** LogIn - Stylesheet ***/
/*** Author: Rob Gratton ***/
	
	/*** HTML Reset ***/
	
		html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video 
		{ margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

		article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section 
		{ display: block; }
		
		blockquote, q 
		{ quotes: none; }

		blockquote:before, blockquote:after, q:before, q:after 
		{ content: ""; content: none; }

		ins 
		{ background-color: #ff9; color: #000; text-decoration: none; }

		mark 
		{ background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

		del 
		{ text-decoration: line-through; }

		abbr[title], dfn[title] 
		{ border-bottom: 1px dotted; cursor: help; }

		table 
		{ border-collapse: collapse; border-spacing: 0; }

		hr 
		{ display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

		input, select
		{ vertical-align: middle; }
	
	/*** Font Normalization ***/
	
		body 
		{ font:13px/1.231 sans-serif; *font-size:small; }
		
		select, input, textarea, button
		{ font:99% sans-serif; }
	
		/*** Normalize monospace sizing ***/
	
		pre, code, kbd, samp 
		{ font-family: monospace, sans-serif; }
	
	/*** Minimal Style Corrections ***/
	
		/* html
		{ overflow-y: scroll; } */
	
		/* Accessible focus treatment*/
		a:hover, a:active 
		{ outline: none; }
		
		ul, ol
		{ margin-left: 2em; }
		
		ol 
		{ list-style-type: decimal; }

		/* Remove margins for navigation lists */
		nav ul, nav li 
		{ margin: 0; list-style:none; list-style-image: none; }

		small 
		{ font-size: 85%; }

		strong, th 
		{ font-weight: bold; }

		td 
		{ vertical-align: top; }

		/* Set sub, sup without affecting line-height: gist.github.com/413930 */
		sub, sup 
		{ font-size: 75%; line-height: 0; position: relative; }
		
		sup 
		{ top: -0.5em; }
		
		sub 
		{ bottom: -0.25em; }

		pre 
		{ white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }

		textarea 
		{ overflow: auto; }

		/* Align checkboxes, radios, text inputs with their label*/
		input[type="radio"] 
		{ vertical-align: text-bottom; box-sizing: border-box; }
		
		input[type="checkbox"] 
		{ vertical-align: bottom; box-sizing: border-box; }
		
		.ie7 input[type="checkbox"] 
		{ vertical-align: baseline; }
		
		.ie6 input { vertical-align: text-bottom; }
		
		/* Hand cursor on clickable input elements */
		label, input[type="button"], input[type="submit"], input[type="reset"], input[type="image"], button 
		{ cursor: pointer;  }
		
		input[type="search"] 
		{ -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
		
		input[type="search"]::-webkit-search-decoration
		{ -webkit-appearance: none; }

		/* Webkit browsers add a 2px margin outside the chrome of form elements */
		button, input, select, textarea 
		{ margin: 0; line-height: normal; *overflow: visible; }

		a:link 
		{ -webkit-tap-highlight-color: #FF5E99; }

		/* IE fix */
		button 
		{  width: auto; overflow: visible; }

		/*html, body 
		{ height: 100%; }	
		*/
		body
		{ overflow-x: hidden; }
		
		img
		{ border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
	
		a
		{ cursor: pointer; }
		
		::-webkit-input-placeholder  
		{ color:#aaaaaa; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
		
		:-moz-placeholder 
		{ color:#aaaaaa; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
		
		:-ms-input-placeholder
		{ color:#aaaaaa; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
		
	/*** Log In ***/
	
		.clear {
		clear: both;
		}
	
		body { 
		background-color: #ffffff; 
		height: 100%; 
		/* min-height: 110%; */
		}
				
		.page { 
		margin: 0 auto 0;
		width: 956px; 
		height: 100%; 
		/* min-height: 110%; */ 
		display: block;
		}
				
		.brand { 
		margin: 6px 35px; 
		height: 33px; 
		width: auto;
		}
		
		.brand img { 
		float: left;
		} 
				
		.headline { 
		margin: 0px 0px 10px 0px;
		width: 934px;
		padding-left: 34px;
		height: 39px;
		font-family: Helvetica, Arial, San-Serif;
		color: #000000;
		font-size: 14px; 
		line-height: 39px;
		font-weight: bold;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#e2e2e2'); 
		background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#e2e2e2)); 
		background: -moz-linear-gradient(top,  #f6f6f6,  #e2e2e2);
		border-bottom: 1px solid #d0d0d0;
		}
		
		.content {
		margin: 5px 0px 0px 46px;
		width: 909px;
		display: inline-block;
		}
		
		.photo {
		background-repeat: none; 
		background-image: url('../images/photo.png'); 
		background-position: top top; 
		height: 201px; width: 144px;
		margin-right: 20px;
		margin-top:7px;
		float: left;
		}
		
		.headline2 {
		font-family: Times New Roman, Times, Georiga;
		color: #000000;
		font-weight: 500;
		text-align: left;
		font-size: 28px;
		letter-spacing: -1px;
		margin-bottom: 20px;
		}
		
		.headline2 i {
		font-family: Times New Roman, Times, Georiga;
		color: #e60000;
		font-style: italic;
		}
		
		.form {
		float: left; 
		width: 259px;
		margin-right: 200px;
		}
		
		.label {
		color: #000000; 
		font-family: Helvetica, Arial, San-Serif; 
		font-size: 12px;
		width: 158px; 
		text-align: left;
		margin-bottom: 4px;
		}
		
		.label span {
		float: right;
		margin-top: 2px;
		
		}
		
		.required {
		font-size: 10px !important;
		text-align: right;
		color:#003366;
		}
		
		.required a {
		color:#003366;
		text-decoration: none;
		}
		
		.field { 
		margin-bottom: 15px; 
		width: 150px !important; 
		}
		
		.field input {
		border: 1px solid #000000;
		width: 145px;
		height: 28px;
		padding-left: 5px;
		line-height: 28px;
		background-repeat: repeat-x; 
		background-image: url('../images/bg-field.png'); 
		background-position: top top;
		}
		
		.button {
		clear: both;
		text-align: left;
		margin-bottom: 15px;
		}
		
		.button input {
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8be9e', endColorstr='#707850'); 
		background: -webkit-gradient(linear, left top, left bottom, from(#b8be9e), to(#707850)); 
		background: -moz-linear-gradient(top,  #b8be9e,  #707850);
		background: -ms-linear-gradient(top,  #b8be9e,  #707850);
	 	border: 0;
		border-bottom: 1px solid #5a633a !important;
		color: #ffffff;
		padding: 6px 0px;
		font-weight: bold;
		font-size: 14px;
		text-align: center;
		width: 66px;		
		}
		
		.link {
		text-align: left;
		background-repeat: no-repeat; 
		background-image: url('../images/bg-link.png'); 
		background-position: left center;
		padding-left: 12px;
		margin-bottom: 15px;
		}
		
		.link a {
		color:#003366;
		text-decoration: none;
		}
		
		.rule {
		background-repeat: none; 
		background-image: url('../images/rule.png'); 
		background-position: top top; 
		height: 378px; width: 1px;
		margin-right: 20px;
		float: left;
		margin-right: 35px;
		}
		
		.help {
		float: left;
		width: 245px;	
		text-align: left;
		margin-top:7px
		}
		
		.headline3 {
		font-family: Helvetica, Arial, San-Serif;
		color: #000000;
		font-size: 14px; 
		font-weight: bold;
		margin-bottom: 15px;
		}
		
		
		.footer { 
		display: inline-block;
		margin-top: 0px;
		width: 896px;
		border-top: 1px solid #cecece; 
		padding: 5px 30px;
		font-size: 12px; 
		color: #cecece;
		font-family: Helvetica, Arial, San-Serif;
		text-align: left;
		}
		
		.link2 {
		font-size: 12px; 
		color: #cecece;
		font-family: Helvetica, Arial, San-Serif;
		line-height: 16px;
		text-align: left;
		margin-bottom: 20px;
		}
		
		.link2 a {
		color:#cecece;
		text-decoration: underline;
		}
		
		
		.error {
		font-family: Helvetica, Arial, San-Serif;
		color: #9A3D37;
		font-size: 12px; 
		font-weight: bold; 
		margin-bottom: 10px;
		}
		
		.linkFrgtPwd {
		text-align: left;
		background-repeat: no-repeat; 
		background-image: url('../images/bg-link.png'); 
		background-position: left center;
		padding-left: 12px;
		margin-bottom: 15px;
		}
		
		.linkFrgtPwd a{
		color:#003366;	
		text-decoration:none;
		
		}
		
		.linkFrgtPwd a:hover{
		color:#5f9ace;			
		}
